html {
    position: relative;
    height: 100%;
    width: 100%;
    font-size: 62.5px;
}
html,
body {
    padding: 0;
    position: relative;
    margin: 0 auto;
    width: 100%;
    /* height: 14.7rem; */
    height: 100%;
    max-width: 1920px;
    min-width: 1200px;
    /* min-height: 658px; */
    background-color: #fff;
    z-index: 0;
}
/* @font-face {
  font-family: 'NotoSerifTCBold';
  src: url('../font/NotoSerifTC-Bold.woff2') format('woff2'),
       url('../font/NotoSerifTC-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
} */
.pg{
    width: 100%;
    height: 100%;
    max-height: 1180px;
    position: fixed;
    padding-top: 48.2%;
}
.content{
    width: 100%;
    height: auto;
    position: relative;
    /* overflow: hidden; */
    /* min-height: 950px; */
}
.content button:hover,.btng1-box button:hover,.play2:hover,
.btn-logout:hover,.btn-back:hover,.btng-back-class:hover{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}


* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
    /* font-family: 'Open Sans', '微軟正黑體'; */
    font-family: "Noto Sans TC", sans-serif!important;
}

a {
    width: 100%;
    height: 100%;
    transition: .3s;
    display: block;
    color: #0b3863;
}
a:hover,a:focus{
    color: #0b3863;
    border: none;
    outline: none;
}
.mid {
    left: 0;
    right: 0;
    margin: 0 auto;
}
button{
    border: none;
    outline: none;
    background-color: transparent;
    transition: .3s;
}

.modal-open {
    padding-right: 18px !important;
}

.modal-body {
    padding: 0;
}
.modal.fade.in,
.modal {
    opacity: 1 !important;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: auto;
    overflow-y: scroll;
}

img {
    width: 100%;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

body.modal-open,
.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
    margin: auto;
}

.modal-backdrop.in {
    opacity: .95;
}

.modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
}



.modal-content {
    width: 1000px;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    text-align: center;
}

.thumbnail {
    background-color: transparent;
    border: none;
    outline: none;
}
.modal-header {
    padding: 0;
    border: none;
    outline: unset;
}
.modal-header>.btn-close {
    position: absolute;
    width: 0.7rem;
    right: 0%;
    top: 11%;
    height: auto;
    opacity: 1 !important;
    outline: 0 !important;
    cursor: pointer;
}




/* .arrow {
    width: 94%;
    height: 13%;
    position: absolute;
    top: 41%;
    bottom: 0;
    z-index: 4;
} */
a.carousel-control {
    top: 44%;
    /* height: 17%; */
}
a.carousel-control.right.arrow-right {
    width: 6.3%;
    height: 11%;
    position: absolute;
    display: block;
    opacity: 1;
    filter: none;
    cursor: pointer;
    right: 1%;
    top: 44%;
    background: none;
}

a.carousel-control.left.arrow-left {
    width: 6.3%;
    height: 11%;
    position: absolute;
    display: block;
    opacity: 1;
    filter: none;
    cursor: pointer;
    left: 1%;
    top: 44%;
    background: none;
}

.carousel-inner {
    width: 100%;
    height: 100%;
    position: relative;
}
.carousel-fade .carousel-inner .item {
    transition-property: opacity;
    width: 100%;
    height: 100%;
    /* position: relative;
    top: 0; */
    text-align: center;
}


/* //////////////////footer////////////////// */
.footer-box{
    width: 50%;
    position: relative;

}
.btn-link{
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    font-size: .85rem;
    font-weight: bold;
}
.btn-link li{
    width: 9%;
    height: 100%;
    position: relative;
    display: inline-block;
    margin: 0 .2%;
}
.pic-copyright {
    width: 28%;
    position: relative;
    margin-bottom: 1%;
}

@media screen and (max-width:500px){
    .footer-box {
        width: 82%;
    }
    .btn-link {
        font-size: 3rem;
    }
    .btn-link li {
        width: 20%;
    }
    .pic-copyright {
        width: 62%;
    }
}